﻿.greyBckgrd { background-color: #f1f1f1; }
h1, h2, h3, h4 { color: #05467E; font-family: 'Trebuchet MS'; }
h1 { text-transform:uppercase;}
.hide {display:none;}
.blueTxt{color: #007CC2;}

.fitWidth {width:100%;}

/*vrpca sa jezicima u vrhu*/
.languageRibbon { height: 30px; background-color: #fafafa; color: #05467E; font-size:12px; }
.flaglist { margin: 0; }
.flaglist li.langmenuItem { border-left:1px solid #d7d7d7; border-right:1px solid #fff;} 
.flaglist li.langmenuItem:first-child{border-left:none;}
.flaglist li.langmenuItem:last-child{border-right:none;}
li.dropdown { cursor: pointer; }
.dropdown-menu.languages { background-color: #fafafa; border-top: none; border-top-left-radius: 0; border-top-right-radius: 0; font-size:12px; }
.langBtn { color: #05467E; padding: 5px; }
/*.langBtn:hover { cursor: pointer; text-decoration: underline;/* color: #fff; background-color: #B9B9B9;*/ /*color:#fefefe; background-color: #0B497C;background: -webkit-linear-gradient(bottom,#0B497C 0%,#1F5788 100%); background: linear-gradient(bottom,#0B497C 0%,#1F5788 100%);}*/
.langmenuItem{color:#05467E;}
.langmenuItem a{color:#05467E;}
.langmenuItem span{margin:5px;}
.container.smallUpMenu{height:30px; padding-top:7px; padding-bottom:5px;}


/*vrpca glavnog menija*/
/*logo*/
.logo a:hover{text-decoration:none;}
.logoImg{height:60px; width:110px; margin-top:-60px;}


.mainMenu { padding-top: 10px; padding-bottom: 10px; }
.mainMenu.mainMenuSm a{ /*width:125px;*/ font-size:15px; height:38px; text-align:center; }
.nav-pills > li > a { color:#333; /*color: #05467E;*/ font-family: 'Trebuchet MS';  }
.nav-pills > li.active > a { border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.nav-pills > li.active > a:hover { }
.nav-pills > li.open > a { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.nav-pills > li.dropdown.active.open > a { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.nav-pills > li > a:hover {  }
.nav-pills > li > ul.dropdown-menu > li { height: 40px; color:#fefefe; padding-top: 7px; padding-bottom: 7px; text-align:left; }
.nav-pills > li > ul.dropdown-menu { padding: 0px; margin-top: 0; border-top: none; border-top-left-radius: 0; }
.nav-pills > li > ul.dropdown-menu > li > a:hover { text-decoration: underline; color:#fefefe;}
.nav-pills > li > ul.dropdown-menu > li > a {color:#fefefe;}
li.dropdown { cursor: pointer; }
li.dropdown > a:hover, li.dropdown > a:focus { text-decoration: none; }
.nav-pills > li.dropdown > a:focus { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.langBtn { color: #05467E; padding: 5px; }
.langBtn:hover { cursor: pointer; text-decoration: underline; color: #fff; background-color: #007CC2;  }
.dropdown-menu>li>a.dropdownMain{text-align:left;}
.nav-pills > li > ul.dropdown-menu > li > a:hover {text-decoration:underline;}
.nav-pills > li > ul.dropdown-menu > li > a:hover{text-decoration:underline; background:none;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.open > a, .nav-pills > li > a:hover, .nav-pills > li.dropdown > a:focus,  .nav-pills > li.dropdown > a:hover{color:#fefefe; background-color: #007CC2; background: -webkit-linear-gradient(bottom,#007CC2 0%,#248AC1 100%); background: linear-gradient(bottom,#007CC2 0%,#248AC1 100%); }
.nav-pills > li > ul.dropdown-menu{color:#fefefe; background-color:#007CC2;/* #0B497C;*/ padding-left:3px; margin-left:-1px;}
.carousel-inner{border-radius:4px;}

.blueButton, a:hover.blueButton {
    border: none;
    color: #fefefe;
    background-color: #007CC2;
    background: -webkit-linear-gradient(bottom, #007CC2 0%, #248AC1 100%);
    background: linear-gradient(0deg, #007CC2 0%, #248AC1 100%);
    width: 140px;
    height: 38px;
    border-radius: 4px;

    padding: 10px 15px;
    text-decoration: none;

    width: 212px;
    text-align: center;
    display: block;

}

.highlightedText {
    font-size: 18px;
    color: #007CC2;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*xs menu - stil menija koji se prikazuje samo na malim uređajima*/ 
.xsmenu {/*width:140px; padding:10px 15px; height:38px;  border-radius:4px;*/ width:44px; height:37px; display:block; font-size:15px;text-align:center;cursor:pointer;}
.xsmenu.active{/*background-color:#05467E; color:#fff;*/}
.mainMenu.mainMenuXs a{font-size:15px;}
.mainMenuXs{/*padding-top: 20px;*/}
.panel-menu {background-color:#f1f1f1;}

/*vrpca sa slikom glavnom naslovnom*/
.headimage { border-radius: 4px; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; /*width: 940px; height: 300px; */}

/*vrpca sa sadržajem*/

.pageHeading {font-family:'Trebuchet MS'; text-transform:uppercase;} /*color:#05467E; */
.newsList{height:150px; padding-bottom:10px; padding-top:10px;}
.newsList h3{color:#05467E;font-family:'Trebuchet MS'}
.carrersSideImage{margin-top:10px;} /*karijere*/


/*vrpca sa kontaktima*/

.contactinfo p { padding: 10px; padding-left: 0px; font-size: 12px; }
.contactinfo { padding-top: 10px; }
.contactLocation { font-weight: bold; }
.contactRibbon { background-color: #fefefe; }

/*footer*/
.footerRibbon { background-color: #0B497C; color: #f2f2f2; background: -webkit-linear-gradient(bottom,#0B497C 0%,#1F5788 100%); background: linear-gradient(bottom,#0B497C 0%,#1F5788 100%); }
.footerRibbon p { font-size: 10px; margin-top: 10px; }



/*reference slike*/
.refimages { background-color: #fff; padding-top: 20px; padding-bottom: 20px; min-height: 100px; margin-left: 10px; margin-right: 15px; margin-left: 15px; }
.refimages img { margin-bottom: 10px; }


/*login stranica*/
.forma.roundedCorners{padding: 20px; background-color: #fefefe;}
.formInput{ /*margin-left:10px; */font-size:12px;}
.outlook a.outlookLink:hover{text-decoration:none;}
.loginPor p, .registerPor p, .changePswPor p {font-size:12px; color:red; margin-top:10px;}
.thumbnail.outlook{padding:5px;}

/*vijesti stranica*/
/*.pillBckgr { color: #fefefe; background-color: #0B497C; background: -webkit-linear-gradient(bottom,#0B497C 0%,#1F5788 100%); background: linear-gradient(bottom,#0B497C 0%,#1F5788 100%); }*/

.pillBckgr { color: #fefefe;  background-color: #007CC2; background: -webkit-linear-gradient(bottom,#007CC2 0%,#248AC1 100%);  background: linear-gradient(bottom,#007CC2 0%,#248AC1 100%); }

        .dateRow { padding-top: 8px; padding-bottom: 8px; padding-right: 10px; }
        .dateRow p { font-family: 'Trebuchet MS'; margin: 0; font-size: 12px; }
        .dateRowH { height: 12px; }
        .izdvojenoRow{margin-left: 15px; margin-right: 5px;}
        .izdvojenoRow p{ text-transform:uppercase;}
        .izdvojenoNews{margin-left: 15px;}
        .izdvojenoNews p{/*color: #05467E;*/ font-family: 'Trebuchet MS'; text-transform: uppercase; margin-top: 10px; margin-bottom: 5px;}
        .newsSummaryRow p { font-size: 11px; color: #4b575f; }
        .newsHeadingRow p { /*color: #05467E;*/ font-family: 'Trebuchet MS'; margin-top: 10px; margin-bottom: 0px; text-transform: uppercase; }
        .newsBorderRow { border-bottom: 1px dotted #999; margin-bottom: 20px; margin-top: 5px; padding-left: 20px; padding-right: 20px; }
        .newsHeading:hover{cursor:pointer;}


.izdvojenolink:hover{text-decoration:none;}

.galleryDiv { display:block; margin-top:10px; margin-bottom:10px; color:#0B497C;}
.galleryDiv a img{margin-left:5px;margin-top:5px; margin-bottom:5px;}

/*******************************************************************************certificate styles*/
.thumbnail.certificateThumb{background-color:#fafafa; font-size:11px; padding:20px;}
        .thumbnail.certificateThumb img{width: 50px; height: 63px; margin-bottom:10px;}
        .thumbnail.certificateThumb .certificateLocation {font-weight: bold; margin-bottom:5px;margin-top:5px;}
        ul.certList{ padding:0; margin:0; list-style-type:none;}


        .webbutton{width:140px;}

        .row.xsmenuRow{ margin-top:-47px;}



.webbutton { border:none; color:#fefefe; background-color: #007CC2; background: -webkit-linear-gradient(bottom,#007CC2 0%,#248AC1 100%); background: linear-gradient(bottom,#007CC2 0%,#248AC1 100%); 
width:140px; height:38px; border-radius:4px;
}

.centeredImage {
    display: block;
    margin: 0 auto;
}
